.win_top_left {
	background: url(../images/ylwin/win_top_left.png) no-repeat 0 0;width:13px;height:40px;
}
.win_top_center {
	background: url(../images/ylwin/win_top_center.png) repeat-x 0 0;;height:40px;
}
.win_top_right {
	background: url(../images/ylwin/win_top_right.png) no-repeat 0 0;width:13px;
}
.win_content {
	background-color: transparent;
}
.win_left {
	background: url(../images/ylwin/win_left.png) repeat-y 0 0;
}
.win_right {
	background: url(../images/ylwin/win_right.png) repeat-y 0 0;
}
.win_bottom_left {
	background: url(../images/ylwin/win_bottom_left.png) no-repeat 0 0;height:9px;
}
.win_bottom_center {
	background: url(../images/ylwin/win_bottom_center.png) repeat-x 0 0;
}
.win_bottom_right {
	background: url(../images/ylwin/win_bottom_right.png) no-repeat 0 0;
}
.win_title{font-family:微软雅黑;color:black;font-size:12px;font-weight:bold;}


.progrees{
filter:progid:DXImageTransform.microsoft.gradient(gradienttype=1,startColorStr=white,endColorStr=green);font-size:8;text-align:center;color:black;
background:-webkit-gradient(linear, 0 0, 0 bottom, from(white), to(green));
}

.sys_web_progress{
background-color: white;border:1px solid green;
}
.sys_web_progress_step{
	background:url(../images/progress/step.png); height:28px; width:10px;color:white;text-align:right;line-height:28px;overflow:hidden;font-weight:bold;
}
.sys_web_progress_caption{
	letter-spacing:5px;background:white;height:28px; width:500px;height:30px;line-height:30px;font-weight:bold;word-spacing:10px;color:gray;
}





.button {
	display: inline-block;
	position: relative;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255,255,255,.22);
	font:  12px/25px 微软雅黑;
	height:30px;
	float:left;
	border-radius:2px;
	letter-spacing:1px;
	border:1px solid #cccccc;
}
.leftbutton {
	display: inline-block;
	position: relative;
	margin-right: 30px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255,255,255,.22);
	font:  12px/25px 微软雅黑;
	height:30px;
	float:left;
	border-radius:2px;
	letter-spacing:1px;
	border:1px solid #c9c9c9;
}

	.button:hover {
			background:#e6e6e6;color:black;
	}
	/**
	.button:hover .bttn_panel {
		left: -20px;
			-webkit-filter: drop-shadow(20px 0px 0px red);
			filter: drop-shadow(20px 20px 0px red);
			
	}
**/

	.leftbutton:hover {
		background:#e6e6e6;color:black;
	}
.green {color: #999999;background: #fff;}
.red {color: #999999;background: #fff;}
.blue {color: #999999;background: #fff;}
.gray {color: #999999;background: #fff;}
.orange {color: #999999;background: #fff;}	
.pink {color: #999999;background: #fff;}		
.current_input{ background:#E0FEE4; border:1px solid #093;}	
.bttn_panel{background-position: left 9px;background-repeat: no-repeat;padding-left:16px;padding-top:3px;font-family: "微软雅黑"; font-size:12px;}


.dilogbttn{color: #666666;background: #fff;float:center; width:110px; letter-spacing:1px;font:12px/25px 寰蒋闆呴粦;border-radius:2px;padding:0.5px 8px;border:1px solid #c9c9c9;cursor:pointer;}
.dilogbttn:hover{color:#2C58A6;background:#e6e6e6;}

.bttoparea{width:100%;height:49px;background:#fff;}
.bttformoparea{width:100%;height:29px;background:#f7f7f7;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}
.mutseldiv{padding:0px;margin:0px;color:#333;border:#ececec solid 1px;width:100%;height:60px;background-color:white;overflow:auto;}
.sys_form_btn{background:#539ddd;border:1px solid #2d8bdd;display: inline-block;
	position: relative;
	margin-left: 20px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255,255,255,.22);
	font:  12px/25px 黑体;
	height:30px;
	float:right;
	border-radius:2px;
	letter-spacing:5px;color:#fff;}
.sys_form_btn:hover{background:green;}


.sys_pagewin_div{}
.pagewinclose{position:absolute;margin:0px;top:3px;right:5px;width:25px;height:25px;border-radius:25px;text-align:center;line-height:25px;background:#fcfcfc;border:1px solid #ececec;
color: #ffa502;
box-shadow: 0 0 15px #ccc;
     text-shadow: 0 0 15px #d35400;
cursor:pointer;
animation:pagewincloserotating 3.2s linear infinite}
@keyframes pagewincloserotating{
	0%{transform:rotate(0)}
	5%{transform:rotate(90deg)}
	65%{transform:rotate(180deg)}
	100%{transform:rotate(360)}
}
.pagewinclose:hover{color:blue;font-weight:bold;background:#f3f3f3;}





.mutselfont{font-size:11px;line-height: 14px;}
.ylmsgtip{position:absolute;background:#fdf6ec;border:1px solid #faecd8;color:#e6a23c;font-weight:bold;border-radius:5px;width:300px;padding:0px 20px;z-Index:100003;height:30px;line-height:30px;
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both}
@-webkit-keyframes fadeOutUp {
	0% {
	opacity:1
}
to {
	opacity:0;
	-webkit-transform:translate3d(0,-100%,0);
	transform:translate3d(0,-100%,0)
}
}@keyframes fadeOutUp {
	0% {
	opacity:1
}
to {
	opacity:0;
	-webkit-transform:translate3d(0,-100%,0);
	transform:translate3d(0,-100%,0)
}
}.fadeOutUp {
	-webkit-animation-name:fadeOutUp;
	animation-name:fadeOutUp
}
@-webkit-keyframes fadeInDown {
	0% {
	opacity:0;
	-webkit-transform:translate3d(0,-100%,0);
	transform:translate3d(0,-100%,0)
}
to {
	opacity:1;
	-webkit-transform:none;
	transform:none
}
}@keyframes fadeInDown {
	0% {
	opacity:0;
	-webkit-transform:translate3d(0,-100%,0);
	transform:translate3d(0,-100%,0)
}
to {
	opacity:1;
	-webkit-transform:none;
	transform:none
}
}.fadeInDown {
	-webkit-animation-name:fadeInDown;
	animation-name:fadeInDown
}





.chinaz {
  position: absolute;
  background-position: 0px -100px;
  z-index: 10;
  overflow: hidden;
  display: block;
}
.chinaz .table-tl {
  background: url(../images/popwin/win/tl.png);
  min-width: 9px;
  height: 9px;
}
.chinaz .table-tm {
  background: url(../images/popwin/win/tm.png);
}
.chinaz .table-tr {
  background: url(../images/popwin/win/tr.png);
  min-width: 9px;
  height: 9px;
}
.chinaz .table-rm {
  background: url(../images/popwin/win/rm.png);
}
.chinaz .table-bl {
  background: url(../images/popwin/win/bl.png);
  width: 9px;
  height: 9px;
}
.chinaz .table-bm {
  background: url(../images/popwin/win/bm.png);
}
.chinaz .table-br {
  background: url(../images/popwin/win/br.png);
  width: 9px;
  height: 9px;
}
.chinaz .table-lm {
  background: url(../images/popwin/win/lm.png);
}
.chinaz .table-mm {
  background: url(../images/popwin/win/mm.png);  
}
/*-------------------------------chinaz Style - Active----------------------------*/
.chinaz.active {
  position: absolute;
  /**background: url(../images/popwin/win/lines.png) 0px -400px;**/
  z-index: 100;
}
.chinaz.active .table-tl {
  background: url(../images/popwin/win/tl.png);
  width: 9px;
  height: 9px;
}
.chinaz.active .table-tm {
  background: url(../images/popwin/win/tm.png);
}
.chinaz.active .table-tr {
  background: url(../images/popwin/win/tr.png);
  width: 9px;
  height: 9px;
}
.chinaz.active .table-rm {
  background: url(../images/popwin/win/rm.png);
}
.chinaz.active .table-bl {
  background: url(../images/popwin/win/bl.png);
  width: 9px;
  height: 9px;
}
.chinaz.active .table-bm {
  background: url(../images/popwin/win/bm.png);
}
.chinaz.active .table-br {
  background: url(../images/popwin/win/br.png);
  width: 9px;
  height: 9px;
}
.chinaz.active .table-lm {
  background: url(../images/popwin/win/lm.png);
}
.chinaz.active .table-mm {
  background: url(../images/popwin/win/mm.png);
}     
.chinaz .table-mm-container {
  margin-top: 25px;
  border: 1px solid #b0c6e4;
}
.chinaz .table-mm-content {
  font-family: arial;
  border: 1px solid #000;
  background-color: #fff;
  overflow: hidden;
}
.chinaz .title {
  position: absolute; 
  margin: 2px 0px 0px 5px;
  text-shadow: #fff 0px 0px 5px; 
  color: #000;
  font-family: Microsoft YaHei-Bold,Microsoft YaHei;
  padding-right: 5px;
  font-size: 14px;
  left: 5px;
  cursor: default;
}
/*-------------------------------Button Area----------------------------*/
.buttons  {
  position: relative;
  float: right;
  top: -6px; 
}        
.buttons  a{
  text-decoration: none;
  cursor: default;  
}  
/*---------------------------Buttons Regular Window--------------------------*/
.chinaz .buttons .win-min-btn {
  width: 27px;
  height: 19px;
  display: block;
  float: left;
  cursor:pointer;
  background: url(../images/popwin/win/btn-min1.png);
}      
.chinaz .buttons .win-max-btn {
  width: 26px;
  height: 19px;
  display: block;
  float: left;
  cursor:pointer;
  background: url(../images/popwin/win/btn-max1.png);
}      
.chinaz .buttons .win-reg-btn {
  width: 26px;
  height: 19px;
  display: block;
  float: left;
  cursor:pointer;
  background: url(../images/popwin/win/btn-reg1.png);
}      
.chinaz .buttons .win-close-btn {
  width: 46px;
  height: 19px;
  float: left;
  cursor:pointer;
  display: block;
  background: url(../images/popwin/win/btn-close1.png);
}  
.chinaz .buttons .win-btn-leftedge {
  width: 2px;
  height: 19px;
  float: left;
  background: url(../images/popwin/win/left.png);
}            
.chinaz .buttons .win-btn-rightedge {
  width: 2px;
  height: 19px;
  float: left;
  background: url(../images/popwin/win/right.png);
}            
.chinaz .buttons .win-btn-spacer {
  width: 1px;
  height: 19px;
  float: left;
  background: url(../images/popwin/win/spacer.png);
}            
.chinaz .buttons .WinBtnSet {
  float: left;
}

/*---------------------------Buttons Active Window---------------------------*/
.chinaz.active .buttons .win-min-btn {
  background: url(../images/popwin/win/btn-min1.png);
}      
.chinaz.active .buttons .win-max-btn {
  background: url(../images/popwin/win/btn-max1.png);
}      
.chinaz.active .buttons .win-reg-btn {
  background: url(../images/popwin/win/btn-reg1.png);
}      
.chinaz.active .buttons .win-close-btn {
  background: url(../images/popwin/win/btn-close1.png);
}            

/*----------------------------Buttons Hover Effects-------------------------*/
.chinaz .buttons .win-min-btn:hover {
  background: url(../images/popwin/win/btn-min.png);
}      
.chinaz .buttons .win-max-btn:hover {
  background: url(../images/popwin/win/btn-max.png);
}      
.chinaz .buttons .win-reg-btn:hover {
  background: url(../images/popwin/win/btn-reg.png);
}      
.chinaz .buttons .win-close-btn:hover {
  background: url(../images/popwin/win/btn-close.png);
}



.miniopen{
	position: absolute;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 20px 30px 0 rgb(63 63 65 / 6%);
    z-index: 1;
	-webkit-animation-duration:0.3s;
	animation-duration:0.3s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
}
.miniopentitle {
			color: #2589ff;
			margin-bottom: 40px;
			font-size: 20px;
		}
.miniopenclose{float:right;color:#595961;cursor:pointer;}
.miniopenclose:hover{color:red;}

